html5-history

A npm friendly version of history.js

html5-history

A npm friendly version of history.js

var History = require("html5-history")
 
// do stuff 
 
// html4 support does not get enabled by default. 
// you have to do that manually 
 
var History = require("html5-history/html4")
History.initHtml4()

npm install html5-history

  • Raynos